Subject: [Sigtran] Availabilty query

From: "Poetzl, Joachim" <[email-masked]>
Date: Tue, 9 Apr 2002 11:46:00 +0200

Dear colleagues,

for the time being I am checking what implementations are available with respect to "sigtran-protocols". 

*	Which implementations support what version of the protocol drafts?
*	What are the roadmaps for the availability?
*	Which adaptation layers will be supported?
*	What is the general approach with respect to Next Generation Networks and convergence scenarios?
*	What adaptation layer will be used for which scenario?

Hence I do not participate the corresponding interoperability tests, I am not aware about the implemented features of each tested equipment. Furthermore I am also interested in implementations which from vendors that do not attend bake-offs.

I would especially ask the participants of the last informal sigtran meeting in Minneapolis to send the promised information.

Please send this information directly to my corporate address and it definitely will be treated confidentially.

Regards

> Joachim Pötzl
........................................................................................
Deutsche Telekom AG
Zentralbereich Netzinfrastruktur (ZB NI)
NI196a13; Signalling, Gateways and Switching Systems
64307 DARMSTADT, GERMANY 
Phone:  +49 6151 83-2134
Fax:      +49 6151 83-4577
email:	[email-masked]
........................................................................................

_______________________________________________
Sigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sigtran